Ga naar de hoofdinhoud
NETGEAR / PRODUCT DOSSIER

NETGEAR GS748TPS

NETGEAR GS748TPS-100NAS Switch
SKU: GS748TPS100NAS

NETGEAR GS748TPS-100NAS Switch — Switch. Gedetailleerde technische specificaties, hardwarecompatibiliteit en prijsopschorting.

Specificaties bekijken Kopen op Amazon →

U kunt ons informeren over eventuele ontbrekende of onjuiste technische gegevens.

De geregistreerde technische parameters en fabrikantgegevens zijn geverifieerd.

Technische specificaties

De geregistreerde kenmerken zijn gegroepeerd per producttype. Het ontbreken van informatie betekent niet dat iets niet wordt ondersteund.
Verbindingsgateway-spiegeling
Ja
Verbindingsclustering
Ja
Verbindingstechnologie
Bekabeld
10G ondersteuning
Nee
Netwerkinterface
Gigabit Ethernet
Duur van boomprotocol
Ja
DHCP-functies
Power over Ethernet Poe ondersteuning
Ja
Fiber-Ethernet-bekabelingstechnologie
1000BASE‑LX, 1000BASE‑ZX, 100BASE-SX
IGMP zoeken
Ja
QoS-ondersteuning voor servicekwaliteit
Ja
Basisaantal openings- en sluiting RJ 45 Ethernet invoer
Gegevenssnelheid
10/100/1000 Mbps
Wi-Fi
Nee
Wi-Fi-standaarden
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Communicatie-LED-indicatoren
Ja
Glasvezelverbinding
LC
Fiber Channel Aansluitpunten
4
Maximale poortbandbreedte
96 Gbit/s
Latentieduur
3 ms
Ingangsfrequentie
50 - 60 Hz
Upgradable ingebouwde software
Ja
MTBF-bereik
143890 Uur
Beveiliging
CE, CUL 60950 /EN 60950, CB, CCC
Beveiligingsalgoritme ondersteund
802.1x RADIUS
Werkingshoogte
0 - 3000 m
Niet-werkingshoogte
0 - 3000 m
Ingangsspanning
100 - 240 V
Stroomverbruik
Werk temperatuurbereik
0 - 50 °C
Grootte adresstabel
Gewicht
Afmetingen Gxdxy
Webgebaseerd beheer
Ja
Productkleur
Opslagtemperatuurbereik Celsius
Geluidsniveau
43 dB
Stroom-LED
Ja
Akis-controle ondersteuning
Ja
Contactlaag
Verbindingscontrolelijst ACL
Ja
Publicatiestroomcontrole
Ja
Elektromagnetische compatibiliteit
CE, FCC Part 15 Class A, VCCI Class A, EN 55022, EN 55024, C-Tick, CCC
Aantal rijen
4
Volledig dubbelzijdig printen
Ja
Pakketcache
Meegeluverde kabels
HDMI
Merk
NETGEAR
Categorie
Netwerkswitches
Productnaam
GS748TPS
GTIN EAN UPC
0606449061116,
Categorie
Netwerkswitches
Merk
NETGEAR
Productnaam
GS748TPS
Productserie
Datum toegevoegd aan systeem
2011-03-11
Productiedatum
Productcode
GS748TPS-100NAS
Stapelbaar
Ja
MIB-ondersteuning
RFC 1493, RFC 1643, RFC 1213 MIB II
Multicast-ondersteuning
Ja
Verificatiemethode
IEEE 802.1x
Back-up en overdracht
Ja
Managementprotocollen
SNMP v1, v2c, v3
NETGEAR GS748TPS-100NAS Switch